PS_SETLINEWIDTH(3)

NAME
PS_setlinewidth — Sets width of a line

SYNOPSIS

#include <pslib.h>

void PS_setlinewidth(PSDoc *psdoc, float width)

DESCRIPTION

Sets the line width for all following drawing operations.

SEE ALSO

PS_setlinecap(3), PS_setlinejoin(3), PS_setmiterlimit(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.